<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dff67e24e92bc2559eb5c920672a39aa">
  <dict>
    <!--2024-05-31 14:45:27.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2024-05-31 14:45:27.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 14:45:27.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2024-05-31 14:45:27.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:45:27.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 14:45:27.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:45:27.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:45:27.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:27.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:45:27.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2024-05-31 14:45:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:45:27.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2024-05-31 14:45:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:45:27.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:45:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:45:27.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:45:27.000-->
    <string key="virtualnet_operatorname">Telekom HU</string>
    <!--2024-05-31 14:45:27.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
